const fs = require("fs");

exports.removeFile = async (filePath) => {
  fs.unlink(filePath, (err) => {
    if (err) {
      console.log(err);
      throw new Error("Error while deleting file!");
    }
  });
};
